[SM-Grimoire-Bugs] [Bug 14455] New: libpng needs a security update in stable/stable-rc

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Apr 14 11:32:41 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14455

           Summary: libpng needs a security update in stable/stable-rc
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: graphics-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: siflfran at hawo.stw.uni-erlangen.de


cf abce8c28a1fbf8029a6d651f05f553eac0780209 in test

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list